Subject: bug#76704: 30.1; Indentation of braces on separate line in js-ts-mode

From: Fabian Brosda <[email-masked]>
Date: Mon, 07 Apr 2025 09:33:26 +0200

Hi Vincenzo,

thanks for the new patch.  The results look very good and I couldn't
find any example, which gives unexpected indentation in js-ts-mode now.

Regarding the use of js-switch-indent-offset for js-mode, the results
are still different, depending on the brace being on the same line or
not.  Should I open a separate bug report for this?

Again thanks for your time and the prompt updates.

Fabian